package com.offcn.system;

public class sql {
	
	private String sqlurl; 
	private String sqlname; 
	private String sqlpwd;
	public String getSqlurl() {
		return sqlurl;
	}
	public void setSqlurl(String sqlurl) {
		this.sqlurl = sqlurl;
	}
	public String getSqlname() {
		return sqlname;
	}
	public void setSqlname(String sqlname) {
		this.sqlname = sqlname;
	}
	public String getSqlpwd() {
		return sqlpwd;
	}
	public void setSqlpwd(String sqlpwd) {
		this.sqlpwd = sqlpwd;
	}
	public sql(String sqlurl, String sqlname, String sqlpwd) {
		super();
		this.sqlurl = sqlurl;
		this.sqlname = sqlname;
		this.sqlpwd = sqlpwd;
	}
	public sql() {
	}
	
	

}
